/*     188186 : 맞춤형 컨텐츠      */
.empty__188186__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__188186__ {
	padding: 5px;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__188186__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__188186__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	/* padding: .5em; */
}
.tab__188186__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__188186__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__188186__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__188186__ .dep2>li {
	display: table;
	width: 16.666669%;
	padding: 5px 5px;
	text-align: center;
	box-sizing: border-box;
	font-size: 17px;
}
.tab__188186__ .dep2>li a {
	color: #444444; font-weight: bold;
	display: block;
	padding: 12px 0px;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__188186__ .dep2>li.active a{
	background: #80011f;
	color:#fff;
	font-weight:bold;
}

@media (max-width:767px) {
	.tab__188186__ {
		padding: 0;
	}
	.tab__188186__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__188186__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__188186__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__188186__ .dep2>li {
		width: 33.3333333%;
		font-size: 14px;
		letter-spacing: -.03em;
		padding: 3px;
	}
}

/*     188187 : 공백      */
.solid_line__188187__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__188187__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__188187__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__188187__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__188187__ {height:30px;}
}

/*     188212 : 텍스트 + 배경 이미지      */
.img__188212__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:32px 38px 37px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/gang-jik-seong-cheok-chu-yeom_bg1599192858.jpg') no-repeat 100% 100%;background-size:cover;}
.img__188212__ * {box-sizing:border-box;}
.img__188212__ img {max-width:100%;vertical-align:top;}
.img__188212__ .title__188212__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__188212__ .cont__188212__ {font-weight:bold; font-size:43px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__188212__ .link__188212__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__188212__ {min-height:185px;padding:20px 20px 15px;}
	.img__188212__ .title__188212__ {font-size:18px;}
	.img__188212__ .cont__188212__ {display:block;}
	.img__188212__ .link__188212__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__188212__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__188212__ .title__188212__ {margin:0 0 15px;font-size:35px;}
	.img__188212__ .cont__188212__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__188212__ .link__188212__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     188440 : 타이틀 텍스트      */
.title__188440__ {font-size:0}
.title__188440__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188440__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188440__.style_top p {padding-top:10px}
.title__188440__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188440__.style_right p {padding-right:14px}
.title__188440__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188440__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188440__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188440__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188440__.style_left p {padding-left:14px}
.title__188440__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188440__.style_circle1 p {padding-left:18px}
.title__188440__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188440__.style_circle2 p {padding-left:18px}
.title__188440__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188440__ p {font-size:40px}
	.title__188440__.style_top p:before {width:24px}
	.title__188440__.style_right p:before {height:24px}
	.title__188440__.style_bottom p:before {width:95px}
	.title__188440__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188440__.style_left p:before {height:24px}
}

/*     188441 : 공백      */
.solid_line__188441__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188441__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188441__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188441__ {height:15px}
}

/*     188442 : 장문 텍스트      */
.textarea__188442__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188442__ p {font-size:19px}
}

/*     188443 : 공백      */
.solid_line__188443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__188443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188443__ {height:30px}
}

/*     188444 : 타이틀 텍스트      */
.title__188444__ {font-size:0}
.title__188444__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188444__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188444__.style_top p {padding-top:10px}
.title__188444__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188444__.style_right p {padding-right:14px}
.title__188444__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188444__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188444__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188444__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188444__.style_left p {padding-left:14px}
.title__188444__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188444__.style_circle1 p {padding-left:18px}
.title__188444__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188444__.style_circle2 p {padding-left:18px}
.title__188444__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188444__ p {font-size:40px}
	.title__188444__.style_top p:before {width:24px}
	.title__188444__.style_right p:before {height:24px}
	.title__188444__.style_bottom p:before {width:95px}
	.title__188444__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188444__.style_left p:before {height:24px}
}

/*     188445 : 공백      */
.solid_line__188445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188445__ {height:15px}
}

/*     188446 : 장문 텍스트      */
.textarea__188446__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188446__ p {font-size:19px}
}

/*     188447 : 공백      */
.solid_line__188447__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__188447__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188447__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188447__ {height:30px}
}

/*     188448 : 타이틀 텍스트      */
.title__188448__ {font-size:0}
.title__188448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188448__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188448__.style_top p {padding-top:10px}
.title__188448__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188448__.style_right p {padding-right:14px}
.title__188448__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188448__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188448__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188448__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188448__.style_left p {padding-left:14px}
.title__188448__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188448__.style_circle1 p {padding-left:18px}
.title__188448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188448__.style_circle2 p {padding-left:18px}
.title__188448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188448__ p {font-size:40px}
	.title__188448__.style_top p:before {width:24px}
	.title__188448__.style_right p:before {height:24px}
	.title__188448__.style_bottom p:before {width:95px}
	.title__188448__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188448__.style_left p:before {height:24px}
}

/*     188449 : 공백      */
.solid_line__188449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188449__ {height:15px}
}

/*     188450 : 이미지 (비율형)      */
.img_ratio__188450__ {max-width:100%;vertical-align:top}
.img_ratio__188450__ * {box-sizing:border-box}
.img_ratio__188450__ a {display:block;vertical-align:top}
.img_ratio__188450__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188450__ img {width:auto}
}

/*     188451 : 타이틀 텍스트      */
.title__188451__ {font-size:0}
.title__188451__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188451__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188451__.style_top p {padding-top:10px}
.title__188451__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188451__.style_right p {padding-right:14px}
.title__188451__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188451__.style_bottom p {padding-bottom:12px}
.title__188451__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188451__.style_left p {padding-left:14px}
.title__188451__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188451__.style_circle1 p {padding-left:18px}
.title__188451__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188451__.style_circle2 p {padding-left:18px}
.title__188451__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188451__ p {font-size:20px}
	.title__188451__.style_top p:before {width:20px}
	.title__188451__.style_right p:before {height:20px}
	.title__188451__.style_bottom p:before {width:20px}
	.title__188451__.style_left p:before {height:20px}
}

/*     188458 : 장문 텍스트      */
.textarea__188458__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188458__ p {font-size:19px}
}

/*     188459 : 공백      */
.solid_line__188459__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__188459__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188459__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188459__ {height:30px}
}

/*     188460 : 타이틀 텍스트      */
.title__188460__ {font-size:0}
.title__188460__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188460__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188460__.style_top p {padding-top:10px}
.title__188460__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188460__.style_right p {padding-right:14px}
.title__188460__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188460__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188460__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188460__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188460__.style_left p {padding-left:14px}
.title__188460__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188460__.style_circle1 p {padding-left:18px}
.title__188460__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188460__.style_circle2 p {padding-left:18px}
.title__188460__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188460__ p {font-size:40px}
	.title__188460__.style_top p:before {width:24px}
	.title__188460__.style_right p:before {height:24px}
	.title__188460__.style_bottom p:before {width:95px}
	.title__188460__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188460__.style_left p:before {height:24px}
}

/*     188461 : 공백      */
.solid_line__188461__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188461__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188461__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188461__ {height:15px}
}

/*     188462 : 장문 텍스트      */
.textarea__188462__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188462__ p {font-size:19px}
}

